/*************************************************

	aboveGlobal.css
	this css file includes all the common classes of
	above.com and above.com/marketplace pages

**************************************************/

.pageWrapper {margin:0 auto; min-width:980px !important;}
.header {margin:0 auto;	max-width:920px; width:920px; height:85px;}

#content { min-height:550px}

/* Top right nav */
.topNav {padding-top:4px;height:26px;width:460px;float:right;z-index:100;}
.topNavLinks {float:right;}
.topNavLinks { font-size:13px; font-family:Arial, Helvetica, sans-serif}
.topNavLinks ul .au {background:url(../img/lst-rt-bg.png) center right no-repeat; padding:0 8px 0 8px;}
.topNavLinks ul .cu {padding:0 4px 0 8px;}
.topNavLinks ul {margin:0;list-style-type:none;padding-top:7px;}
.topNavLinks a {color: #0066CC;line-height: inherit;text-decoration: none;}
.topNavLinks a:hover, a:focus {	color: #000099;}
.topNavLinks a:visited {color: #0066CC;}
.loginDiv {float:right;width:75px; position:relative;}
#login-trigger { cursor:pointer !important; display:inline-block;}

.loginDiv a.active:link{color:#ffffff !important}

/* Top login box */
nav ul {margin: 0;padding: 0;list-style: none;	position: relative;	float: right;background: #eee;border-bottom: 1px solid #dbe6f2;	-moz-border-radius: 3px 3px 0 0;-webkit-border-radius: 3px 3px 0 0;	border-radius: 3px 3px 0 0;}
nav li {float: left;}
nav #login {}
nav #login-trigger, nav #signup a {	display: inline-block; *display: inline; *zoom: 1;height: 26px;	line-height: 26px;	font-weight: bold;padding: 0 8px;text-decoration: none;	color: #093784;	text-shadow: 0 1px 0 #fff;}
nav #signup a {	-moz-border-radius: 3px 3px 0 0;-webkit-border-radius: 3px 3px 0 0;	border-radius: 3px 3px 0 0;}
nav #login-trigger {-moz-border-radius: 3px 3px 0 0;-webkit-border-radius: 3px 3px 0 0;	border-radius: 3px 3px 0 0;}
nav #login-trigger:hover, nav #login .active, nav #signup a:hover {	background: #DAE5F2;}
nav #login-content {display: none;	position: absolute;	top: 27px;	right: 0; z-index: 999; background: #dae5f2 url(../img/login-box-bg.png) bottom repeat-x; -moz-border-radius: 0px 0 3px 3px;	-webkit-border-radius: 0px 0 3px 3px;	border-radius: 0px 0 3px 3px;	border-left:1px solid #DBE6F2;border-right:1px solid #DBE6F2; padding: 8px 0px 4px 0px;}
nav li #login-content {right: 0;width: 294px; height:90px;}
a img {border: medium none;}
.loginTbl {font-family:Arial;font-size:13px;color:#333}
.ulst {	margin-left:24px;}
.uname {width:180px;height:20px;border:1px solid #d2d6db}
.pswd {width:120px;	height:20px;border:1px solid #d2d6db;float:left;}

.login-but {width:48px;	height:24px;background:url(../img/login-but.png) no-repeat;display:inline-block;	border:none;cursor:pointer;	float:left;}
.login-but:hover {background:url(../img/login-but.png) no-repeat;background-position:0 -24px;}

.sm_links {color: #BDBDBD;font-size: 11px;padding: 6px 0;} 
.sm_links a {color: #0066CC;font-size: 11px;padding: 0 4px;	text-decoration: none;}
.sm_links a:hover {color: #000099;text-decoration:underline;}
.sm_links a:first-child {padding-left: 0;}
.sm_links a:hover, a:active, a:focus, a:visited {color: #000099;text-decoration:underline;}
.sm_links a.font12 {color: #0066CC;	font-size: 12px;padding: 0 4px;	text-decoration: none;}

.m_links {color: #BDBDBD;margin:0 0 0 38px; font-size:14px; width:450px; text-align:right; line-height:24px;}
.m_links a {color: #0066CC; padding: 0 0 0 4px; text-decoration: none;}
.m_links a:hover, a:active, a:focus, a:visited {color: #000099;text-decoration:underline;}
.m_links a.font14 {color: #0066CC;	font-size: 14px;padding: 0 4px;	text-decoration: none;}

a.sm_links {color: #0066CC;	font-size: 12px;padding: 0 0 0 4px;text-decoration: underline;}
a.sm_links:hover, a:active, a:focus, a:visited {color: #000099;}

/* Top Tab Menu Classes */

div#Nsites table					{ padding: 0px; margin: 0px; }
div#Nsites table td					{ font-size: 11px; padding: 7px 0px 0px 0px;}
div#Nsites table td.divider			{ white-space: nowrap; background: url('/img/base/middle-tab-divider.gif') no-repeat; background-position: center center; font-size: 11px; padding: 7px 5px 0px 10px;}
div#Nsites table td a				{ color: #fff; text-decoration: none; }
div#Nsites table td a:hover			{ color: #fc0; }
div#Nsites table td.left			{ background: none; font-size: 11px; }
div#Nsites table td.active			{ background: url('/img/base/middle-tab-divider.gif') no-repeat; background-position: center left; }
div#Nsites table td.active a		{ color: #fc0; font-weight: bold; }

#Nsites a.top_mnu_tab{text-align: center; font-size:12px; color:#FFF; line-height: 17px; display: block; width:155px; background: url(/img/top_mnu_tab_disable.gif) left top; padding: 5px 0px 5px 0px;}
#Nsites a:visited.top_mnu_tab{text-align: center; font-size:12px; color:#FFF !important; text-decoration:none !important; line-height: 17px; display: block; width:155px; background: url(/img/top_mnu_tab_disable.gif) left top; padding: 5px 0px 5px 0px;}
#Nsites a:hover.top_mnu_tab{text-align: center; font-size:12px; color:#2c88c6 !important; text-decoration:none !important; line-height: 17px; display: block; width:155px; background: url(/img/top_mnu_tab.gif) left top; padding: 5px 0px 5px 0px;}
#Nsites a:active.top_mnu_tab{text-align: center; font-size:12px; color:#2c88c6 !important; line-height: 17px; display: block; width:155px; background: url(/img/top_mnu_tab.gif)left top; padding: 5px 0px 5px 0px;}

#Nsites a.top_mnu_active_tab{text-align: center; font-size:12px; color:#2c88c6 !important; line-height: 17px; display: block; width:155px; background: url(/img/top_mnu_tab.gif) left top; padding: 5px 0px 5px 0px;}
#Nsites a:visited.top_mnu_active_tab{text-align: center; font-size:12px; color:#2c88c6 !important; text-decoration:none !important; line-height: 17px; display: block; width:155px; background: url(/img/top_mnu_tab.gif) left top; padding: 5px 0px 5px 0px;}
#Nsites a:hover.top_mnu_active_tab{text-align: center; font-size:12px; color:#2c88c6 !important; text-decoration:none !important; line-height: 17px; display: block; width:155px; background: url(/img/top_mnu_tab.gif) left top; padding: 5px 0px 5px 0px; }
#Nsites a:active.top_mnu_active_tab{text-align: center; font-size:12px; color:#2c88c6 !important; line-height: 17px; display: block; width:155px; background: url(/img/top_mnu_tab.gif) left top; padding: 5px 0px 5px 0px;}

#Nsites a.top_mnu_tab2{text-align: center; font-size:12px; color:#ffffff; line-height: 17px; display: block; width:180px; background: url(/img/top_mnu_tab_disable_big.gif) left top; padding: 5px 0px 5px 0px;}

#Nsites a:visited.top_mnu_tab2{text-align: center; font-size:12px; color:#ffffff !important; line-height: 17px; display: block; width:180px; background: url(/img/top_mnu_tab_disable_big.gif) left top; padding: 5px 0px 5px 0px;}

#Nsites a:hover.top_mnu_tab2{text-align: center; font-size:12px; color:#2c88c6 !important; text-decoration:none !important; line-height: 17px; display: block; width:180px; background: url(/img/top_mnu_tab_big.gif) left top; padding: 5px 0px 5px 0px;}
#Nsites a:active.top_mnu_tab2{text-align: center; font-size:12px; color:#ffffff; line-height: 17px; display: block; width:180px; background: url(/img/top_mnu_tab_big.gif)left top; padding: 5px 0px 5px 0px;}

#Nsites a.top_mnu_active_tab2{text-align: center; font-size:12px; color:#2c88c6; line-height: 17px; display: block; width:180px; background: url(/img/top_mnu_tab_big.gif) left top; padding: 5px 0px 5px 0px;}
#Nsites a:hover.top_mnu_active_tab2{text-align: center; font-size:12px; color:#2c88c6; line-height: 17px; display: block; width:180px; background: url(/img/top_mnu_tab_big.gif) left top; padding: 5px 0px 5px 0px;}
#Nsites a:active.top_mnu_active_tab2{text-align: center; font-size:12px; color:#ffffff; line-height: 17px; display: block; width:180px; background: url(/img/top_mnu_tab_big.gif)left top; padding: 5px 0px 5px 0px;}

#sites a.top_mnu_tab{text-align: center; font-size:12px; color:#ffffff; line-height: 17px; display: block; width:155px; background: url(/img/top_mnu_tab_disable.gif) left top; padding: 5px 0px 5px 0px;}
#sites a:hover.top_mnu_tab{text-align: center; font-size:12px; color:#2c88c6; line-height: 17px; display: block; width:155px; background: url(/img/top_mnu_tab.gif) left top; padding: 5px 0px 5px 0px;}
#sites a:active.top_mnu_tab{text-align: center; font-size:12px; color:#ffffff; line-height: 17px; display: block; width:155px; background: url(/img/top_mnu_tab.gif)left top; padding: 5px 0px 5px 0px;}

#sites a.top_mnu_active_tab{text-align: center; font-size:12px; color:#2c88c6; line-height: 17px; display: block; width:155px; background: url(/img/top_mnu_tab.gif) left top; padding: 5px 0px 5px 0px;}
#sites a:hover.top_mnu_active_tab{text-align: center; font-size:12px; color:#2c88c6; line-height: 17px; display: block; width:155px; background: url(/img/top_mnu_tab.gif) left top; padding: 5px 0px 5px 0px;}
#sites a:active.top_mnu_active_tab{text-align: center; font-size:12px; color:#ffffff; line-height: 17px; display: block; width:155px; background: url(/img/top_mnu_tab.gif) left top; padding: 5px 0px 5px 0px;}

#sites a.top_mnu_tab2{text-align: center; font-size:12px; color:#ffffff; line-height: 17px; display: block; width:180px; background: url(/img/top_mnu_tab_disable_big.gif) left top; padding: 5px 0px 5px 0px;}
#sites a:hover.top_mnu_tab2{text-align: center; font-size:12px; color:#2c88c6; line-height: 17px; display: block; width:180px; background: url(/img/top_mnu_tab_big.gif) left top; padding: 5px 0px 5px 0px;}
#sites a:active.top_mnu_tab2{text-align: center; font-size:12px; color:#ffffff; line-height: 17px; display: block; width:180px; background: url(/img/top_mnu_tab_big.gif)left top; padding: 5px 0px 5px 0px;}

#sites a.top_mnu_active_tab2{text-align: center; font-size:12px; color:#2c88c6; line-height: 17px; display: block; width:180px; background: url(/img/top_mnu_tab_big.gif) left top; padding: 5px 0px 5px 0px;}
#sites a:hover.top_mnu_active_tab2{text-align: center; font-size:12px; color:#2c88c6; line-height: 17px; display: block; width:180px; background: url(/img/top_mnu_tab_big.gif) left top; padding: 5px 0px 5px 0px;}
#sites a:active.top_mnu_active_tab2{text-align: center; font-size:12px; color:#ffffff; line-height: 17px; display: block; width:180px; background: url(/img/top_mnu_tab_big.gif)left top; padding: 5px 0px 5px 0px;}

/* H tags */
h1, h2, h3, h4, h5, h6 { margin:0; padding:0;}

h1						{ color: #476690; font-size: 16px; letter-spacing: 0.01em;}
h2						{ color: #476690; font-size: 14px; letter-spacing: 0.01em;}
h3						{ color: #006699; font-size: 12px; letter-spacing: 0.01em;}
h4						{ color: #476690; font-size: 11px; letter-spacing: 0.01em;}
h5						{ color: #476690; font-size: 10px; letter-spacing: 0.01em;}

h1.red           		{color: #476690; font-size: 18px; margin: 5px 0px}
h1.red2          		{color: #476690; font-size: 18px; margin: 5px 0px}
h2.blue          		{color: #069; font-size: 18px; letter-spacing: 0.01em; margin: 5px 0 5px 0; }

/* Forms */
form					{ padding: 0px; margin: 0px; }
input, select, textarea { font-family: tahoma,"trebuchet ms",verdana,arial,sans-serif;font-size: 13px; }
textarea{resize:none;}
select{height:20px}

/* Floats */
.left {	float: left !important;}
.right {float: right !important;}
.fL {float:left}
.fR {float:right}
.fN {float: none !important}

/* Text alignmen t*/
.aL {text-align:left}
.aR {text-align: right}
.aC {text-align: center}
.aJ {text-align: justify}

/* Margins */
.m0{margin:0}
.m5{margin:5px}
.m10{margin:10px}

.mT2{margin-top:2px}
.mT5{margin-top:5px}
.mT6 {margin-top:6px;}
.mT8 {margin-top:8px;}
.mT9 {margin-top:9px !important;}
.mT10 {margin-top:10px !important}
.mT15{margin-top:15px}
.mT18{margin-top:18px;}
.mT20{margin-top:20px}
.mT24 {margin-top:24px;}
.mT26 {margin-top:26px;}
.mT27 {margin-top:27px;}
.mT30 {margin-top:30px !important;}
.mT36 {margin-top:36px !important;}
.mT40{margin-top:40px}

.mR5{margin-right:5px}
.mR6  {margin-right:6px;}
.mR10{margin-right:10px}
.mR15{margin-right:15px}
.mR20{margin-right:20px}

.mB5{margin-bottom:5px}
.mB10{margin-bottom:10px}
.mB15{margin-bottom:15px}
.mB20{margin-bottom:20px}

.mL1{margin-left:1px}
.mL2{margin-left:2px}
.mL5{margin-left:5px}
.mL10 {margin-left:10px !important;}
.mL15{margin-left:15px}
.mL20 {margin-left:20px !important;}
.mL50 { margin-left:50px}

.m0A {margin:0 auto;}
.m012012 {margin:0 12px 0 12px;}
.m00030 {margin:0 0  0 30px;}
.m140020 {margin:14px 0 0 20px;}
.m012022 {margin:0 12px 0 22px;}
.m18000 {margin:18px 0 0 0 ;}
.m1000180 {margin:10px 0 0 180px;}

/* Paddings */
.p0 {padding:0 !important}
.p0m0 {padding:0 !important; margin:0 !important}

.p5{padding:5px}
.p10{padding:10px}
.p15{padding:15px}
.p20{padding:20px}

.pT2{padding-top:2px}
.pT5{padding-top:5px}
.pT6 {padding-top:6px}
.pT10{padding-top:10px}
.pT12 {padding-top:12px}
.pT15{padding-top:15px}
.pT20{padding-top:20px}

.pL5{padding-left:5px}
.pL10{padding-left:10px}
.pL15{padding-left:15px}
.pL20{padding-left:20px}
.pL25{padding-left:25px}
.pL40{padding-left:40px}

.pR5{padding-right:5px}
.pR10{padding-right:10px}
.pR15{padding-right:15px}
.pR20{padding-right:20px}

.pB2{padding-bottom:2px}
.pB5{padding-bottom:5px}
.pB10{padding-bottom:10px}
.pB15{padding-bottom:15px}
.pB20{padding-bottom:20px}
.pb20 {padding-bottom:20px}

.pTL20{padding-top:20px;padding-left:20px;}

/* Widths */
.w10 {width:10%}
.w12 {width:12%}
.w15 {width:15%}
.w20 {width:20%}
.w24 {width:24%}
.w25 {width:25%}
.w28 {width:28%}
.w30 {width:30%}
.w32 {width:32%}
.w40 {width:40%}
.w43 { width:43%}
.w50 {width:50%}
.w55 {width:55%}
.w56 {width:56%}
.w60 {width:60%}
.w63 {width:63% !important}
.w75 {width:75%}
.w100 {width:100%}
.w96 { width:96%}
.mxw930 {max-width:930px;}
.mxw1000 {max-width:1000px;}

/* Fonts */
.font10{font-size:10px;}
.font11{font-size:11px;}
.font12 { font-size:12px}
.font13 { font-size:13px !important}
.font14 { font-size:14px}
.font16{font-size:16px;}
.font18{font-size:18px;}
.font20{font-size:20px;}
.font24{font-size:24px;}

/* Text */
.lgray { color:#999}
.mgray { color:#666}
.idxText{font-family: Arial;font-size:14px;}
.idxText12{font-size:13px;font-family:Arial; color:#4b4b4b;}
.txtblack{color:#000000}
.txtbluegrey{color:#476690;}
.txtdarkgrey{color:#464646}
.txtred{color:#dd0003;}
.txtcontent{font-size:13px;font-family:arial;}

/* Links */
a:link {color:#0066CC; text-decoration: none !important; }
a:visited {color:#0066CC !important; text-decoration: none !important;}
a:hover {color:#0066CC !important;text-decoration: underline !important;}

a.active:link {color:#ff9900; text-decoration: none !important; }
a.active:visited {color:#ff9900 !important; text-decoration: none !important;}
a.active:hover {color:#ff9900 !important;text-decoration: underline !important;}

.ftr-txt {color: #000;font-size: 14px;line-height: 20px;margin-top: 6px;}
.ftr-txt a {color:#0066CC;text-decoration:none}
.ftr-txt a:hover, a:active, a:visited {color:#000099;text-decoration:underline}

/* Buttons */
.login_button     {background: url('/img/button_g.gif') repeat-x; border:none; height:20px; color:#ffffff; padding-bottom: 2px }

.button_style1{font-family:arial;font-size:12px;color:#000;cursor:pointer;padding:0px 6px 0px 6px;background: url('/img/btn_bg.gif') repeat-x;border-radius:3px;-moz-border-radius:3px;border:1px solid #b8cbec;height:23px}
.button_style1:hover{font-family:arial;font-size:12px;color:#000;cursor:pointer;padding:0px 6px 0px 6px;background: url('/img/btn_bg_hover.gif') repeat-x;border-radius:3px;-moz-border-radius:3px;border:1px solid #b8cbec;height:23px}

a.but_play {background:url(../img/but_play.png) top left; background-position:0 0; width:49px; height:34px; display:inline-block; cursor:pointer}
/*a.but_play:hover {background:url(../img/but_play.png) top left; background-position:0 -34px; width:56px; height:34px;}*/

a.but_play_small {background:url(../img/but_play_small.png) top left; background-position:0 0; width:34px; height:20px; display:inline-block; cursor:pointer}
/*a.but_play_small:hover {background:url(../img/but_play_small.png) top left; background-position:0 -20px; width:36px; height:20px;}*/

/* Paging */

.paggingDiv{float:left;width:50%;font-size:11px;}
.noofrecDiv{float:left;width:200px;}
.noofrecDiv th, paggingDiv th{font-size:11px;font-weight:100;}
.pagging_tbl{border:0px solid}
.pagging_tbl th{width:230px;font-size:11px;font-weight:100;}
.pagging_tbl td table .num{height:20px;width:15px;text-align:center;margin:0px 1px 0px 1px;}
.pagging_tbl td table .link, .pagging_tbl td table a{text-align:center;font-weight:normal;color:#4d4d4d;text-decoration:underline;}
.pagging_tbl #activeone{font-size:11px;/*background-color:#CCCCCC;*/}


/* Inner pages top dropdown menu from menu_dd.css */

#topmenu{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}
#topmenu li{
	float:left;
	margin-right:0px;
	position:relative;	
	font-family: verdana,arial;
	font-size: 11px;
	border-right:1px solid #ffffff;
}
#topmenu li.nobrd{border-right:0px;}

#topmenu a{	
	display:block;
	padding:2px 7px 2px 7px;
	color:#fff !important;;
	text-decoration:none !important;
	font-weight:bold;
}
#topmenu a:hover{
	color:#ffcc00 !important;;
	text-decoration:none !important;
	font-weight:bold;
}

/*--- DROPDOWN ---*/
#topmenu ul{
	margin:0;
	margin-left:-20px;
	padding:0;
	list-style:none;
	position:absolute;
	left:-9999px;
}
#topmenu ul li{
	padding:2px 7px 2px 0px;
	float:none;
	border-right:0px;
	border-bottom:1px solid #ffffff;
	
}
#topmenu ul a{
	white-space:nowrap;
}
#topmenu li:hover ul{ 
	left:0; 
	background:#4078BC;
}
#topmenu li:hover a{ 	
	text-decoration:none !important;
}
#topmenu li:hover ul a{ 
	font-weight:normal;
	text-decoration:none !important;
}
#topmenu li:hover ul li a:hover{ 
	font-weight:normal;
	background:#4078BC;
}


/* general classes */
.clear{clear:both;}
.cleardiv{clear:both}
.b{font-weight:bold}
.fB{font-weight:bold}
.bold {font-weight:bold;}
.un { text-decoration:underline !important;}

ul						{ margin-top: 1px; margin-left: 16px; list-style-type: disc; }
img						{ border: 0 }
img {border:none !important}

.lH20 {line-height:20px}
.lH30 {line-height:30px}

.vDvdr {background: url(../img/vert_divider.png) no-repeat scroll right center transparent;}
.heading2 {color:#d00000; font-size:24px; font-weight:bold}
.cr {font-size:11px; color:#444; margin:12px 0}

/* Footer Classes */

.footer { margin: 0 auto; max-width: 920px;}
.tblFooter {font-size:13px; font-family:Arial, Helvetica, sans-serif}
.colFooter ul { margin-left:0 !important}

.footerWrapper {margin-top :22px;background: none #f6f7f9;	border-top: 2px solid #2e9ce7;}
.footer {margin:0 auto;	max-width:920px;}

.tblFooter {height: 180px;	padding-top: 25px;position: relative;}
.tblFooter .fHdr {color: #444444;font-size: 18px;margin: 0 0 12px;}

.colFooter {margin:20px 0 0 20px;}
.colFooter ul li {color: #666666;font-size: 12px;list-style: disc outside url(../img/bullet_arrow.png);}
.colFooter ul li a {color: #444444;	font-size: 12px;text-decoration: none;}
.colFooter ul li a:hover, a:active, a:focus, a:visited {color: #444;text-decoration: underline;}

a.cft {color: #444444;font-size: 12px;text-decoration: none;}
a.cft:hover {color: #444;text-decoration: underline !important;}
a.cft:active, a.cft:focus, a.cft:visited {color: #444444 !important;}

.ftLinks {background: url(../img/bullet_arrow.png) no-repeat scroll 0 -4px transparent;color: #444444;font-size: 12px;line-height: 18px;	padding-left: 20px;	text-decoration: none;}
.ftLinks a:link {color: #444444;text-decoration: none;}
.ftLinks a:hover {color: #444444;text-decoration: underline;}
.ftLinks a:visited {color: #444444 !important;text-decoration: none;}

a.ftLinks {color: #444444 !important;text-decoration:none;}
a.ftLinks:hover {color: #444444;text-decoration: underline;}
a.ftLinks:visited {color: #444444 !important;text-decoration:none;}

.footerBottom {	margin: 0 auto;	text-align: center;	width: 650px;}

.socialsites {width: 150px;	padding-top: 12px;	float: left;border:0px solid}
.socialsites a {cursor: pointer;display: block;	height: 32px;margin-left: 6px;width: 32px;}
.socialsites a:hover {border: 1px solid #F6F7F9;margin-left: 6px;}
.tweet {background: url(../img/twitter_32.png) center no-repeat;	float: left;}
.fb {background: url(../img/facebook_32.png) center no-repeat;float: left;}
.linkedin {background: url(../img/linkedin_32.png) center no-repeat;float: left;}
.gplus {background: url(../img/google_32.png) center no-repeat;float: left;}
.in {background: url(../img/footer_icons.png) repeat scroll -60px 0 transparent;	float: left;}
.mail {background: url(../img/footer_icons.png) repeat scroll -80px 0 transparent;float: left;}
.bnow {line-height:14px}
.media {float:left;	width:750px;border:0px solid}
.media a {display: inline-block;height: 56px;margin-left: 8px;float:left;vertical-align:middle}
.media a.veri {	margin-top:11px}
.media a.ica {margin-top:13px}
.media a.ds {margin-top:13px}
.media a.dmn {margin-top:13px}

/* faq page accordian */

.accordion *{margin:0;padding:0}
.accordion {margin:0; padding:0;}
.accordion ul li{}
.accordion li.last-child {margin-left:10px; list-style-type:disc}

.accordion .inner {margin:0; padding:5px 0px 5px 0px; position:relative; overflow:hidden;}
.accordion .inner .innercontent {padding:5px 0px 5px 25px;background:#f8f8f8;margin-bottom:4px;font-size:13px}
.accordion .inner .innercontent ol.listing{margin:10px 0px 10px 20px}
.accordion .inner .innercontent ol.listing li{padding-bottom:5px}
.accordion .inner .innercontent ul.listing{margin:10px 0px 10px 20px}
.accordion .inner .innercontent ul.listing li{padding-bottom:5px}
.accordion .outer {border:0px solid #dadada;}

.accordion h3{border:1px solid #dddddd;padding:5px 0px 5px 5px;margin-bottom:5px;}
.accordion h3:hover{border:1px solid #dddddd;padding:5px 0px 5px 5px;margin-bottom:5px;background:#f8f8f8}
.accordion h3 a{color:#476690;font-size:14px;text-decoration:none;outline:0}
.accordion h3 a:hover{color:#476690;font-size:14px;text-decoration:none;outline:0}

.accordion h4{border:1px solid #dddddd;padding:3px 0px 3px 3px;margin-bottom:4px;}
.accordion h4:hover{border:1px solid #dddddd;padding:3px 0px 3px 3px;margin-bottom:4px;background:#f8f8f8}
.accordion h4 a{color:#0066CC;font-weight:normal;font-size:13px;outline:0}
.accordion h4 a:hover{color:#0066CC;font-weight:normal;font-size:13px;text-decoration:none;outline:0}

a.trigger {display:block; padding-left:20px;background-image: url(/img/plus.gif) !important; background-repeat: no-repeat !important; }
a.trigger.open {background-image: url(/img/minus.gif) !important; background-repeat: no-repeat !important;}